
/* About Page Styles */
.founder-story {
    background-color: var(--Grayscale-100);
}


.founder-img {
  width: 305px;
  height: auto;
  object-fit: cover;
}

.founder-text {
  color: var(--Grayscale-800);
  font-family: var(--font-roboto);
  font-size: var(--fs-headline);
  font-weight: var(--fw-regular);
  line-height: 140%;
}

.research-item {
  margin-bottom: 30px;
}

.research-img {
  width: 305px;
  height: auto;
  object-fit: cover;
}

.research-title {
  font-family: var(--font-roboto);
  font-size: var(--fs-title-2);
  font-weight: var(--fw-medium);
  line-height: 140%;
  margin-bottom: 10px;
}

/* Custom colors for research titles */
.research-title.text-primary {
  color: var(--Marian-700) !important; /* Override Bootstrap's text-primary */
}

.research-title.text-warning {
  color: var(--Butterscotch-800) !important; /* Override Bootstrap's text-warning */
}

.research-title.text-danger {
  color: var(--Sienna-500) !important; /* Override Bootstrap's text-danger */
}

.research-text {
  color: var(--Grayscale-800);
  font-family: var(--font-roboto);
  font-size: var(--fs-headline);
  font-weight: var(--fw-regular);
  line-height: 140%;
}

.white-paper {
  background-color: var(--Marian-50);
  padding: 30px;
}

.white-paper .section-heading {
  margin-bottom: 20px;
  text-transform: none;
  color: var(--Grayscale-900);
  font-family: var(--font-poppins);
  font-size: var(--fs-title-2);
  font-weight: var(--fw-semibold);
  line-height: 140%;
}

.white-paper-text {
  color: var(--Grayscale-800);
  font-family: var(--font-roboto);
  font-size: var(--fs-headline);
  font-style: normal;
  font-weight: var(--fw-regular);
  line-height: 140%;
  margin-bottom: 20px;
}

.pdf-icon {
  width: 80px;
  height: auto;
}

/* PDF button styling */
.white-paper .btn-secondary {
  text-align: center;
  font-family: var(--font-roboto);
  font-size: var(--fs-headline);
  font-weight: var(--fw-medium);
  background: var(--Grayscale-600);
  color: var(--Grayscale-50);
  padding: 10px 20px;
  transition: background-color 0.3s;
}

.white-paper .btn-secondary:hover {
  background: var(--Grayscale-800);
  color: var(--Grayscale-50);
}
